# KSpigotParticle

fun KSpigotParticle(particle: Particle, amount: Int = 1, offset: Vector? = null, extra: Number = 1.0, data: Any? = null, force: Boolean = false)
Content copied to clipboard

## Parameters

amount

The amount of particles.

data

Particle specific data, often specifying BlockData or an ItemStack.

extra

Particle specific data, often specifying an aspect like speed.

force

Determines whether the client should be encouraged to display the particles.

offset

The offset at which particles should appear.

particle

The type of the particle.